.contact__section {
    margin: 60px 0
}

.contact__section.remove_bos {
    margin-bottom: 0
}

.contact__section.remove_tos {
    margin-top: 0
}

.contact__section__inner .main__heading__section {
    margin-bottom: 60px
}

.contact__section__inner .main__heading__section .short__heading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.contact__section__inner .main__heading__section .heading__section {
    margin-bottom: 10px
}

.contact__section__inner .main__heading__section .heading__section .heading {
    color: var(--color_black);
    margin-bottom: 0
}

.contact__section__inner .main__heading__section .content p {
    font-size: 24px;
    line-height: 150%
}

.contact__section__inner .form__with__map__section {
    margin-bottom: 60px
}

.contact__section__inner .form__with__map__section .form_wrapper {
    padding-right: 60px;
    width: 61.57%
}

.contact__section__inner .form__with__map__section .map_wrapper {
    width: 38.43%
}

.contact__section__inner .contact__links__section {
    grid-column-gap: 24px;
    grid-row-gap: 12px;
    border-top: 1px solid var(--color_blue_op_15);
    grid-template-columns: repeat(3, 1fr);
    padding-top: 59px
}

.contact__section__inner .contact__links__section .contact__links__item {
    border-color: var(--color_gray);
    border-style: solid;
    border-width: 1px 1px 4px;
    padding-bottom: 20px;
    padding-top: 32px
}

.contact__section__inner .contact__links__section .contact__links__item.blue {
    border-bottom-color: var(--color_blue)
}

.contact__section__inner .contact__links__section .contact__links__item.lime {
    border-bottom-color: var(--color_lime)
}

.contact__section__inner .contact__links__section .contact__links__item.orange {
    border-bottom-color: var(--color_orange)
}

.contact__section__inner .contact__links__section .contact__links__item .logo__image img {
    max-height: 53px;
    max-width: 51px
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item {
    margin-top: 26px
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper {
    margin-bottom: 12px
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper:last-child {
    margin-bottom: 0
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper .contact__label {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 110%;
    text-transform: uppercase
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper .contact__link .link {
    font-size: 24px;
    line-height: 32px;
    text-decoration: none
}

.contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper .contact__link .link.address_link {
    color: var(--color_blue)
}

.contact__section .gform_wrapper form .gform_body .gform_fields .gfield .gfield_label,
.contact__section .gform_wrapper form .gform_body .gform_fields .gfield .gform-field-label {
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 14.3px
}

@media (max-width:1439px) {
    .contact__section__inner .contact__links__section .contact__links__item {
        padding-top: 26px
    }

    .contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper .contact__link .link {
        font-size: 21px;
        line-height: 29px
    }
}

@media (max-width:1359px) {
    .contact__section__inner .main__heading__section {
        margin-bottom: 40px
    }

    .contact__section__inner .main__heading__section .content p {
        font-size: 22px
    }

    .contact__section__inner .form__with__map__section {
        margin-bottom: 40px
    }

    .contact__section__inner .form__with__map__section .form_wrapper {
        padding-right: 40px;
        width: 50%
    }

    .contact__section__inner .form__with__map__section .map_wrapper {
        width: 50%
    }

    .contact__section__inner .form__with__map__section .map_wrapper iframe {
        height: 300px
    }

    .contact__section__inner .contact__links__section {
        grid-column-gap: 15px;
        padding-top: 40px
    }

    .contact__section__inner .contact__links__section .contact__links__item {
        padding-top: 20px
    }

    .contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item {
        margin-top: 20px
    }
}

@media (max-width:991px) {
    .contact__section {
        margin: 40px 0
    }

    .contact__section__inner .main__heading__section .content p {
        font-size: 20px
    }

    .contact__section__inner .contact__links__section {
        grid-template-columns: repeat(2, 1fr)
    }

    .contact__section__inner .contact__links__section .contact__links__item .logo__image img {
        max-height: 40px;
        max-width: 40px
    }

    .contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item {
        margin-top: 12px
    }

    .contact__section__inner .contact__links__section .contact__links__item .contact__links__sub__item .link__contacts__wrapper .contact__link .link {
        font-size: 18px;
        line-height: 26px
    }
}

@media (max-width:767px) {
    .contact__section__inner .main__heading__section {
        margin-bottom: 20px
    }

    .contact__section__inner .main__heading__section .content p {
        font-size: 18px
    }

    .contact__section__inner .form__with__map__section {
        flex-direction: column;
        margin-bottom: 20px
    }

    .contact__section__inner .form__with__map__section .form_wrapper {
        margin-bottom: 20px;
        padding-right: 0;
        width: 100%
    }

    .contact__section__inner .form__with__map__section .map_wrapper {
        width: 100%
    }

    .contact__section__inner .contact__links__section {
        grid-column-gap: 12px;
        padding-top: 20px
    }

    .contact__section__inner .contact__links__section .contact__links__item {
        padding-bottom: 16px;
        padding-top: 16px
    }
}

@media (max-width:479px) {
    .contact__section__inner .contact__links__section {
        grid-template-columns: repeat(1, 1fr)
    }
}